body {
    margin: 0;
    padding: 0;
    background-image: url("cybg1.png")
  }

h1 {
  font-size: 3vw;
}

img {
  padding: .5rem;
}

nav {
  background-image: url("navType2.jpg");
  background-size: 35vw;
  background-repeat: repeat-x;
}

nav a {
  font-size: 1.2vw;
  width: 15vw;
  height: 2vw;
}
